#
# Copyright 2003 Sun Microsystems, Inc. All rights reserved
# Use is subject to license terms.
#
# SunSSOAdapterService
#

#@EN@ SSO Adapter
ssoAdapterServiceDescription=Adaptateur SSO
#@EN@ SSO Adapter Templates
sunConfigurationTemplatesDescription=Mod\u00e8les d'adaptateur SSO
#@EN@ SSO Adapter Configurations
sunSSOAdapterConfigurationsDescription=Configurations de l'adaptateur SSO
#@EN@ Single Sign-on Adapter Configuration
sunSSOAdapter.configuration=Configuration de l'adaptateur de l'authentification unique
#@EN@ Portal Server Configuration
ps.configuration=Configuration de Portal Server
#@EN@ Single Sign-on Adapter Help
SSOAdapter_Help=Aide de l'adaptateur de l'authentification unique
#@EN@ ssoadapterhelp.html
helptoc.doc=ps/ssoadapterhelp.html
#@EN@ ps/ssoadapterattrib.html
onlinehelp.doc=ps/ssoadapterattrib.html

